html, body {
  padding: 0;
  margin: 0;
  line-height: 1.8em; }

body, input, textarea {
  font-family: 'Fira Sans', sans-serif;
  color: #222;
  -webkit-font-smoothing: antialiased; }

h1 {
  font-size: 1.8em;
  margin: 0;
  padding: 0;
  line-height: 1.3em; }

h2 {
  font-size: 1.4em; }

time {
  color: #999; }

header {
  text-align: center;
  padding: 80px 0 60px 0; }

img {
  max-width: 100%; }

ol li + li {
  margin: 20px 0 0 0; }

footer {
  color: #999;
  text-align: center;
  padding: 20px 0;
  font-size: .8em; }

hr {
  border: 0;
  border-top: 1px solid #eee; }

a {
  text-decoration: none;
  color: #007eff; }

.container {
  max-width: 1100px;
  margin: 0 auto; }

.main-content {
  padding: 0 30px 50px 30px; }
  @media (min-width: 900px) {
    .main-content {
      display: flex; } }

@media (min-width: 900px) {
  .content {
    flex: 1; } }

.post h1 a {
  color: #000;
  text-decoration: none; }
  .post h1 a:hover {
    text-decoration: underline; }
.post time {
  padding: 0 0 20px 0;
  display: block; }
.post .recipe-overview {
  padding: 0;
  margin: 0; }
  .post .recipe-overview svg {
    position: relative;
    top: 6px; }
  .post .recipe-overview span {
    margin: 0 18px 0 3px; }
  .post .recipe-overview li {
    list-style: none;
    padding: 0;
    margin: 0; }
    @media (min-width: 900px) {
      .post .recipe-overview li {
        display: inline-block; } }
@media (min-width: 900px) {
  .post .recipe-contents {
    display: flex; } }
.post .recipe-contents ul {
  padding: 0; }
  .post .recipe-contents ul li {
    list-style-type: none; }
    .post .recipe-contents ul li:before {
      content: '\00bb';
      color: #ff4e4e;
      padding-right: 0.5em; }
.post .recipe-contents ol {
  padding: 0; }
  .post .recipe-contents ol li {
    counter-increment: step-counter;
    list-style-type: none;
    position: relative;
    margin-left: 34px; }
    .post .recipe-contents ol li:before {
      content: counter(step-counter);
      margin-right: 0px;
      background-color: #ff4e4e;
      color: white;
      /* padding: 1px 7px; */
      font-size: .7em;
      position: absolute;
      left: -34px;
      top: -2px;
      width: 25px;
      text-align: center; }
.post .recipe-contents .ingredients {
  width: 250px;
  padding: 0 43px 0 0; }
@media (min-width: 900px) {
  .post .recipe-contents .directions {
    flex: 1; } }

.post + .post {
  margin: 65px 0 50px 0; }

.sharing {
  margin: 50px 0 0 0;
  text-align: center;
  font-size: 0; }
  .sharing a {
    text-decoration: none;
    text-align: center;
    position: relative;
    width: 56px;
    display: inline-block;
    height: 44px;
    line-height: 0;
    padding: 0;
    margin: 0;
    display: inline-flex;
    align-items: center;
    justify-content: center; }
    .sharing a:hover:before {
      width: 100%;
      height: 100%;
      position: absolute;
      top: 0;
      left: 0;
      background: rgba(0, 0, 0, 0.25);
      content: ""; }
    .sharing a svg {
      fill: #fff; }
    .sharing a.email {
      background-color: #ff9d09; }
    .sharing a.facebook {
      background-color: #3b5998; }
    .sharing a.twitter {
      background-color: #55acee; }
    .sharing a.google-plus {
      background-color: #db4437; }
    .sharing a.youtube {
      background-color: #cd201f; }
    .sharing a.instagram {
      background-color: #f167f5; }
    .sharing a.linkedin {
      background-color: #0077b5; }
    .sharing a.pinterest {
      background-color: #C92228; }
    .sharing a.pinterest-icon:hover svg {
      fill: #bd081c; }

.pagination {
  text-align: center;
  margin: 50px 0 0 0; }

.take-me {
  float: right; }
  .take-me .button {
    padding-top: 10px;
    padding-bottom: 10px; }

.cta {
  text-align: center;
  padding: 50px 0 0 0; }

nav {
  position: fixed;
  width: 100%;
  display: flex;
  justify-content: center;
  background: rgba(255, 255, 255, 0.9);
  z-index: 999; }
  nav a {
    display: inline-block;
    text-decoration: none;
    padding: 20px 15px;
    color: #444;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: .9em; }
    nav a.active {
      color: #888; }
    nav a:hover {
      color: #000; }

.recipes {
  display: flex;
  flex-wrap: wrap; }
  .recipes .recipe {
    flex: 1 0 300px;
    height: 200px;
    display: inline-block;
    background-position: center;
    background-size: cover;
    margin: 5px 7px; }
    .recipes .recipe a {
      width: 100%;
      height: 100%;
      display: block;
      background: rgba(0, 0, 0, 0.2);
      color: #fff;
      text-decoration: none;
      text-align: center;
      vertical-align: text-bottom;
      position: relative;
      transition: all 0.2s ease;
      font-size: 1.1em;
      font-weight: 700; }
      .recipes .recipe a span {
        position: absolute;
        bottom: 5px;
        width: 100%;
        left: 0;
        text-shadow: 1px 1px 1px #000; }
      .recipes .recipe a:hover {
        background: none; }

.editor-link {
  display: none;
  margin-top: 0;
  border: 0;
  border-radius: 2px;
  box-sizing: border-box;
  text-decoration: none;
  margin: 0;
  cursor: pointer;
  background-color: #f7e064;
  color: #333;
  box-shadow: 1px 1px 5px 0 rgba(0, 0, 0, 0.2); }
  .editor-link:hover {
    background-color: #f4d525;
    color: #333; }

.cms-editor-active .editor-link {
  display: block; }

.cms-editor-active .editor-link {
  display: inline-block;
  margin: 0 auto 20px auto;
  padding: 10px 20px; }

.cms-editor-active nav .editor-link {
  display: inline;
  margin: 0;
  padding: 20px 15px; }
